Subject: Re: [TR] Triumphs Digest, Vol 13, Issue 196

From: j t <[email-masked]>
Date: Mon, 27 Jul 2020 23:30:15 +0000

Listers,

 For car shipping companies.........Intercity !

Cheers
John
John Taylor
        Barton Rd 
Greenfield Ma 01301 USA
413 478 3960
 
Web:   JohnTaylor.photos
 
Flickr:   JohnTaylor
 
Life is not a race….. you do not want to finish first

 

On 7/27/20, 14:01, "Triumphs on behalf of [email-masked]" <[email-masked] on behalf of [email-masked]> wrote:

    Send Triumphs mailing list submissions to
    	[email-masked]

    To subscribe or unsubscribe via the World Wide Web, visit
    	https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Flistinfo%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838345570&amp;sdata=KK%2FwXKtRL7n7ognjma%2BYmOr9XzSHJpoonDH5ooSl96w%3D&amp;reserved=0
    or, via email, send a message with subject or body 'help' to
    	[email-masked]

    You can reach the person managing the list at
    	[email-masked]

    When replying, please edit your Subject line so it is more specific
    than "Re: Contents of Triumphs digest..."

    Today's Topics:

       1. Car shipping companies (Frank Magnusson)
       2. Re: Car shipping companies (Jim Henningsen)
       3. Re: Car shipping companies ([email-masked])
       4. Re: Car shipping companies (dave)
       5. Re: Car shipping companies (Roger Wilson)
       6. 65 TR4A window problem (Bob Leaver)
       7. Re: Car shipping companies (Tim Cheatham)
       8. Re: Car shipping companies (Phil Ethier)
       9. Randall's google drive (dave)
      10. Document archive (Re:  Randall Young) (Lee Daniels)
      11. Re: Document archive (Re: Randall Young) (Bob)
      12. Re: Document archive (Re: Randall Young) (Chad)
      13. Re: Document archive (Re: Randall Young) (Mark J Bradakis)
      14. Re: Randall's google drive (Hoyt Duff)
      15. Re: Document archive (Re: Randall Young) (Greg Donovan)
      16. Re: Document archive (Re: Randall Young) (Don Hiscock)

    ----------------------------------------------------------------------

    Message: 1
    Date: Sun, 26 Jul 2020 15:22:41 -0500
    From: Frank Magnusson <[email-masked]>
    To: [email-masked]
    Subject: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain;	charset=us-ascii

    Does anyone have any recommendations on car shipping companies?  Good or bad experiences? Open or closed ok.  May be shiping a TR from east coast to midwest.

    Thanks,
    Frank

    ------------------------------

    Message: 2
    Date: Sun, 26 Jul 2020 17:04:06 -0400
    From: Jim Henningsen <[email-masked]>
    To: Frank Magnusson <[email-masked]>
    Cc: [email-masked]
    Subject: Re: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset=utf-8

    I?ve used Montway a number of times with great success.  They are a broker but have had quality shippers every time.  Price is in the middle range.  Low ball prices mean low ball quality in my experience
    Jim Henningsen

    > On Jul 26, 2020, at 4:23 PM, Frank Magnusson <[email-masked]> wrote:
    > 
    > ?Does anyone have any recommendations on car shipping companies?  Good or bad experiences? Open or closed ok.  May be shiping a TR from east coast to midwest.
    > 
    > Thanks,
    > Frank
    > 
    > 
    > 
    > ** [email-masked] **
    > 
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=%2BT%2BtI6f5IgP53f9qLtxcM0Kd3Ivl9MlgEuZHPsn%2FmI0%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=aae2eEavCGgLoDjK2svkJITnzzbKpjFMRreSKxOozJs%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=7viPRfXQfkqpeZdDhdIC8rULDYsX9XIQv4VnFbps47g%3D&amp;reserved=0
    > 
    > Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Ftrguy75%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=RTlAJ2UJ8XV%2FaT1%2BkDcnkqvUVaJptq%2B3mf7KlyXrk10%3D&amp;reserved=0

    ------------------------------

    Message: 3
    Date: Sun, 26 Jul 2020 21:52:56 +0000 (UTC)
    From: [email-masked]
    To: [email-masked]
    Cc: [email-masked]
    Subject: Re: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    I have used Passport Transport (800-325-4267) a few times and they are excellent.? Same truck (enclosed) and driver picks up and delivers your car directly to the assigned address.? Not cheap but quality never is.? When you buy based solely on price you forfeit your right to complain about service.
    Lou MetelkoAuburn, Indiana

    :
    > 
    > Does anyone have any recommendations on car shipping companies?? Good or bad experiences? Open or closed ok.? May be shiping a TR from east coast to midwest.
    > 
    > Thanks,
    > Frank
    > 
    > 
    > 
    > ** [email-masked] **
    > 
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=%2BT%2BtI6f5IgP53f9qLtxcM0Kd3Ivl9MlgEuZHPsn%2FmI0%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=aae2eEavCGgLoDjK2svkJITnzzbKpjFMRreSKxOozJs%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=7viPRfXQfkqpeZdDhdIC8rULDYsX9XIQv4VnFbps47g%3D&amp;reserved=0
    > 
    > Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Ftrguy75%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=RTlAJ2UJ8XV%2FaT1%2BkDcnkqvUVaJptq%2B3mf7KlyXrk10%3D&amp;reserved=0
    ** [email-masked] **

    Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=%2BT%2BtI6f5IgP53f9qLtxcM0Kd3Ivl9MlgEuZHPsn%2FmI0%3D&amp;reserved=0
    Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=aae2eEavCGgLoDjK2svkJITnzzbKpjFMRreSKxOozJs%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=7viPRfXQfkqpeZdDhdIC8rULDYsX9XIQv4VnFbps47g%3D&amp;reserved=0

    Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Floumetelko%40aol.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=H3QvVwJKd8BelHwqUah1ViJvj4mNn294lOsWNYD7JZc%3D&amp;reserved=0
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200726%2F89fc5066%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=zt4W8pR3K%2FyPJtf0GKY4XEfIPlCs6HALvGkSntjj%2BO0%3D&amp;reserved=0>

    ------------------------------

    Message: 4
    Date: Sun, 26 Jul 2020 16:56:04 -0500
    From: "dave" <[email-masked]>
    To: <[email-masked]>
    Subject: Re: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="us-ascii"

    I used these people  in 2015 and was pleased.

    -----Original Message-----
    From: Triumphs <[email-masked]> On Behalf Of Frank
    Magnusson
    Sent: Sunday, July 26, 2020 3:23 PM
    To: [email-masked]
    Subject: [TR] Car shipping companies

    Does anyone have any recommendations on car shipping companies?  Good or bad
    experiences? Open or closed ok.  May be shiping a TR from east coast to
    midwest.

    Thanks,
    Frank

    ** [email-masked] **

    Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=%2BT%2BtI6f5IgP53f9qLtxcM0Kd3Ivl9MlgEuZHPsn%2FmI0%3D&amp;reserved=0
    Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=aae2eEavCGgLoDjK2svkJITnzzbKpjFMRreSKxOozJs%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=7viPRfXQfkqpeZdDhdIC8rULDYsX9XIQv4VnFbps47g%3D&amp;reserved=0

    Unsubscribe/Manage:
    https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Fdave%40ranteer.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838355562&amp;sdata=%2BoGrfgTx2oiDbQnND0QTPliffBt2x1y4NObq%2BRIB9so%3D&amp;reserved=0
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: shipper.jpg
    Type: image/jpeg
    Size: 71809 bytes
    Desc: not available
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200726%2Fe783f183%2Fattachment-0001.jpg&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=N2T65j1rUCvVWfa%2FOAhr9I%2FiZFzsWzoV2A3Tvw5%2FugI%3D&amp;reserved=0>

    ------------------------------

    Message: 5
    Date: Sun, 26 Jul 2020 15:38:44 -0700
    From: Roger Wilson <[email-masked]>
    To: Frank Magnusson <[email-masked]>
    Cc: [email-masked]
    Subject: Re: [TR] Car shipping companies
    Message-ID:
    	<[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    I shipped a Morgan enclosed with uShip a few months ago. They are brokers,
    so the actual shipper will be one of their contractors. Shipped from
    Florida to Northern California. No issues, shipper was good.
    Roger Wilson

    On Sun, Jul 26, 2020 at 1:23 PM Frank Magnusson <[email-masked]> wrote:

    > Does anyone have any recommendations on car shipping companies?  Good or
    > bad experiences? Open or closed ok.  May be shiping a TR from east coast to
    > midwest.
    >
    > Thanks,
    > Frank
    >
    >
    >
    > ** [email-masked] **
    >
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=Nk2r%2FNWDXwGVHctqkgftdXBQIDRK%2F6DjtQ5CITGbweQ%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=9enaWN9f6uZeydymgWO2IrzL39sZqraMrIUrcW5I6mo%3D&amp;reserved=0
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=StzVnWebb0t8u6tlDovABoG6cG5X5Lx0TCcYJKgrNis%3D&amp;reserved=0
    >
    > Unsubscribe/Manage:
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Frjwilson1250%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=%2B7KHAORawJgbw%2F8tt7kyWiqvYqt07iM%2F4fK2yID5g0Y%3D&amp;reserved=0
    >
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200726%2F7a1ecead%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=knrc%2BH2mpPM%2FeowUQg%2FJvtwvROly%2FOWA3yw9v%2FDognU%3D&amp;reserved=0>

    ------------------------------

    Message: 6
    Date: Sun, 26 Jul 2020 17:06:17 -0600
    From: Bob Leaver <[email-masked]>
    To: [email-masked]
    Subject: [TR] 65 TR4A window problem
    Message-ID:
    	<CAP2rSX55B-1zmSjVyn0khHeGvX4q7A==[email-masked]>
    Content-Type: text/plain; charset="UTF-8"

    A few months ago I sent a request out for help with my drivers side
    window. It wouldn't go down all the way. It stopped about 1 1/2 "
    short. I've worked on this problem on and off for 6 months or so. I've
    compared the insides of both the doors and they looked the same. I've
    received many helpful suggestions from many of you. Finally I figured
    it out. The tie rod between the 2 channels was too tight. I found that
    if I loosened the bolt, I think it's the regulator to the interior
    door bolt, that the window would go down all the way. When I tightened
    the bolt it must have brought the two window channels too close
    together not allowing the window to roll all the way down. I can't
    believe it took 6 months to find out it was a bolt that needed to be
    backed off a little. Thanks for everyone's help.

    ------------------------------

    Message: 7
    Date: Sun, 26 Jul 2020 19:58:05 -0500
    From: Tim Cheatham <[email-masked]>
    To: Roger Wilson <[email-masked]>
    Cc: Frank Magnusson <[email-masked]>, [email-masked]
    Subject: Re: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    I used Intercity to ship a car from Arizona to Arkansas. I was impressed with their service. The car was wrapped and treated carefully. They aren?t the cheapest, but the service was great. 

    Sent from my iPhone

    > On Jul 26, 2020, at 5:39 PM, Roger Wilson <[email-masked]> wrote:
    > 
    > ?
    > I shipped a Morgan enclosed with uShip a few months ago. They are brokers, so the actual shipper will be one of their contractors. Shipped from Florida to Northern California. No issues, shipper was good. 
    > Roger Wilson
    > 
    >> On Sun, Jul 26, 2020 at 1:23 PM Frank Magnusson <[email-masked]> wrote:
    >> Does anyone have any recommendations on car shipping companies?  Good or bad experiences? Open or closed ok.  May be shiping a TR from east coast to midwest.
    >> 
    >> Thanks,
    >> Frank
    >> 
    >> 
    >> 
    >> ** [email-masked] **
    >> 
    >> Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=Nk2r%2FNWDXwGVHctqkgftdXBQIDRK%2F6DjtQ5CITGbweQ%3D&amp;reserved=0
    >> Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=9enaWN9f6uZeydymgWO2IrzL39sZqraMrIUrcW5I6mo%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=StzVnWebb0t8u6tlDovABoG6cG5X5Lx0TCcYJKgrNis%3D&amp;reserved=0
    >> 
    >> Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Frjwilson1250%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=%2B7KHAORawJgbw%2F8tt7kyWiqvYqt07iM%2F4fK2yID5g0Y%3D&amp;reserved=0
    > ** [email-masked] **
    > 
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=Nk2r%2FNWDXwGVHctqkgftdXBQIDRK%2F6DjtQ5CITGbweQ%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=9enaWN9f6uZeydymgWO2IrzL39sZqraMrIUrcW5I6mo%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=StzVnWebb0t8u6tlDovABoG6cG5X5Lx0TCcYJKgrNis%3D&amp;reserved=0
    > 
    > Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Ftcheat2002%40yahoo.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=VkfvX70iFRMAf%2B8H3x4UBtE41r7Fe3D3DA9gUQVbd5E%3D&amp;reserved=0
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200726%2Fb68f4a14%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=UsJAmNTFzQCD66xUeTPzsS5Xb61BxRKDWlsfapD6S8Y%3D&amp;reserved=0>

    ------------------------------

    Message: 8
    Date: Sun, 26 Jul 2020 20:02:07 -0500
    From: Phil Ethier <[email-masked]>
    To: Roger Wilson <[email-masked]>
    Cc: Frank Magnusson <[email-masked]>, [email-masked]
    Subject: Re: [TR] Car shipping companies
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    I have used Passport. Great service. 

    When I sold the TR4 I advised the buyer not to use a  broker. Didn?t listen. Bubba and his girlfriend Darlene showed up. It was not good. 

    Sent from my iPhone

    > On Jul 26, 2020, at 5:38 PM, Roger Wilson <[email-masked]> wrote:
    > 
    > I shipped a Morgan enclosed with uShip a few months ago. They are brokers, so the actual shipper will be one of their contractors. Shipped from Florida to Northern California. No issues, shipper was good. 
    > Roger Wilson
    > 
    >> On Sun, Jul 26, 2020 at 1:23 PM Frank Magnusson <[email-masked]> wrote:
    >> Does anyone have any recommendations on car shipping companies?  Good or bad experiences? Open or closed ok.  May be shiping a TR from east coast to midwest.
    >> 
    >> Thanks,
    >> Frank
    >> 
    >> 
    >> 
    >> ** [email-masked] **
    >> 
    >> Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=Nk2r%2FNWDXwGVHctqkgftdXBQIDRK%2F6DjtQ5CITGbweQ%3D&amp;reserved=0
    >> Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=9enaWN9f6uZeydymgWO2IrzL39sZqraMrIUrcW5I6mo%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=StzVnWebb0t8u6tlDovABoG6cG5X5Lx0TCcYJKgrNis%3D&amp;reserved=0
    >> 
    >> Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Frjwilson1250%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838365557&amp;sdata=%2B7KHAORawJgbw%2F8tt7kyWiqvYqt07iM%2F4fK2yID5g0Y%3D&amp;reserved=0
    > ** [email-masked] **
    > 
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=NUFCtVnyhSaRmfU7UqojEJNqFr909aKStx9uHFZ6Y1M%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=etIJf2pocZm96kKl4M1ICN38wQTExbEcD5J6bcwcvbg%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=6c58%2BjAqCJ4ojlz8WTOK6QhupESuq6y0QdeI8eaZ%2FvE%3D&amp;reserved=0
    > 
    > Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Fpethier7%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=%2BR3FygaEF7sjxnhFBP0GM1uM%2FsL7idNpq7cpL86Vswo%3D&amp;reserved=0
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200726%2Ff92a9e49%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=ZqdbdC9oPXS4gPMakXyQSMy0hdJd4N6J5K7cXXSpiH0%3D&amp;reserved=0>

    ------------------------------

    Message: 9
    Date: Mon, 27 Jul 2020 06:55:21 -0500
    From: "dave" <[email-masked]>
    To: <[email-masked]>
    Subject: [TR] Randall's google drive
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="us-ascii"

    Would someone please send me that link?

    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2F12380cd1%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=fYJIqBHY5YFwZDWbIH2xJiPUTGepdsFeam4uchr%2B%2Fkk%3D&amp;reserved=0>

    ------------------------------

    Message: 10
    Date: Mon, 27 Jul 2020 08:10:05 -0500
    From: "Lee Daniels" <[email-masked]>
    To: [email-masked]
    Subject: [TR] Document archive (Re:  Randall Young)
    Message-ID:
    	<[email-masked]>
    Content-Type: text/plain;charset=iso-8859-1

    > Can someone please share the link to Randall's files.

    Randall made these freely available, and had posted the link here before, I
    think he'd want to make sure we maintain his collection. The shared folders
    are here:

    https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdrive.google.com%2Fdrive%2Ffolders%2F0B2H2NJt34OffMDVmOTZlZWItYTcyMy00ZDhkLTliOWEtOWU1OWRhNDZhYmRl%3Fusp%3Dsharing&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=07KHWzMkMWpJqE8N8YV%2F0Cpy2PS0zi23CBiIQDz80ms%3D&amp;reserved=0

    You may need to have a Google Drive set up to see them, I'm not sure.

    Cheers,
     Lee

    ------------------------------

    Message: 11
    Date: Mon, 27 Jul 2020 10:02:19 -0400
    From: Bob <[email-masked]>
    To: [email-masked]
    Subject: Re: [TR] Document archive (Re: Randall Young)
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset=utf-8; format=flowed

    Lee,

    I clicked on the link and no problem. I viewed a few and again no 
    problem. This is the latest bookmarks to my CARS folder.

    Thanks,

    Bob

    P.S.

    I still cannot get his premature passing out of my mind.

    On 7/27/20 9:10 AM, Lee Daniels wrote:
    >> Can someone please share the link to Randall's files.
    > Randall made these freely available, and had posted the link here before, I
    > think he'd want to make sure we maintain his collection. The shared folders
    > are here:
    >
    > https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdrive.google.com%2Fdrive%2Ffolders%2F0B2H2NJt34OffMDVmOTZlZWItYTcyMy00ZDhkLTliOWEtOWU1OWRhNDZhYmRl%3Fusp%3Dsharing&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=07KHWzMkMWpJqE8N8YV%2F0Cpy2PS0zi23CBiIQDz80ms%3D&amp;reserved=0
    >
    > You may need to have a Google Drive set up to see them, I'm not sure.
    >
    > Cheers,
    >   Lee

    ------------------------------

    Message: 12
    Date: Mon, 27 Jul 2020 14:34:38 +0000 (UTC)
    From: Chad <[email-masked]>
    To: [email-masked], Bob <[email-masked]>
    Subject: Re: [TR] Document archive (Re: Randall Young)
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"

     Just a thought on Randall's Google Drive......? ?It appears he is set up on the free plan.? It gives you free storage, but after a period of inactivity (by the drive owner) it will auto-delete.? I would suggest if there is anything on there that you want to keep, go ahead and download it.
    Regards,
    Chad in Tulsa
        On Monday, July 27, 2020, 09:03:04 AM CDT, Bob <[email-masked]> wrote:  

     Lee,

    I clicked on the link and no problem. I viewed a few and again no 
    problem. This is the latest bookmarks to my CARS folder.

    Thanks,

    Bob

    P.S.

    I still cannot get his premature passing out of my mind.

    On 7/27/20 9:10 AM, Lee Daniels wrote:
    >> Can someone please share the link to Randall's files.
    > Randall made these freely available, and had posted the link here before, I
    > think he'd want to make sure we maintain his collection. The shared folders
    > are here:
    >
    > https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdrive.google.com%2Fdrive%2Ffolders%2F0B2H2NJt34OffMDVmOTZlZWItYTcyMy00ZDhkLTliOWEtOWU1OWRhNDZhYmRl%3Fusp%3Dsharing&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=07KHWzMkMWpJqE8N8YV%2F0Cpy2PS0zi23CBiIQDz80ms%3D&amp;reserved=0
    >
    > You may need to have a Google Drive set up to see them, I'm not sure.
    >
    > Cheers,
    >? Lee
    ** [email-masked] **

    Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=NUFCtVnyhSaRmfU7UqojEJNqFr909aKStx9uHFZ6Y1M%3D&amp;reserved=0
    Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=etIJf2pocZm96kKl4M1ICN38wQTExbEcD5J6bcwcvbg%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=6c58%2BjAqCJ4ojlz8WTOK6QhupESuq6y0QdeI8eaZ%2FvE%3D&amp;reserved=0

    Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Ftriumph74tr6%40yahoo.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=cM%2BaypLkQqRJtKh4n8pWmMQlDJTdvRPyOeuQZlAuk4U%3D&amp;reserved=0

    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2Fd2ef85d8%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=s8LpuCkKyDJ%2Ftr9PkHLtJScACyLKCrNsn151ddsAAuk%3D&amp;reserved=0>

    ------------------------------

    Message: 13
    Date: Mon, 27 Jul 2020 09:55:13 -0600
    From: Mark J Bradakis <[email-masked]>
    To: [email-masked]
    Subject: Re: [TR] Document archive (Re: Randall Young)
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset=utf-8; format=flowed

    On 7/27/20 8:34 AM, Chad wrote:
    > Just a thought on Randall's Google Drive......? ?It appears he is set 
    > up on the free plan.? It gives you free storage, but after a period of 
    > inactivity (by the drive owner) it will auto-delete.? I would suggest 
    > if there is anything on there that you want to keep, go ahead and 
    > download it.
    >
    Which? is why I was asking about getting all the info set up on Team Net 
    so if the Google archive does disappear, Team Net folks, well, actually 
    anyone on the planet with a computer and a network, could access the 
    info.? I'm not really familiar with Google Drive, not sure why the name 
    of a fellow in England, VitesseSteve, shows up on the link that 
    supposedly points to Randall's stuff, or how to download any of it.? I 
    may have to look at each and every article, download them one by one, 
    and then start assembing a web page for public access.

    We shall see.

    mjb.

    ------------------------------

    Message: 14
    Date: Mon, 27 Jul 2020 12:03:40 -0400
    From: Hoyt Duff <[email-masked]>
    To: dave <[email-masked]>
    Cc: [email-masked]
    Subject: Re: [TR] Randall's google drive
    Message-ID:
    	<CAMp=[email-masked]>
    Content-Type: text/plain; charset="UTF-8"

    Share it here?

    On 7/27/20, dave <[email-masked]> wrote:
    > Would someone please send me that link?
    >
    >

    -- 
    -- 
    Hoyt

    ------------------------------

    Message: 15
    Date: Mon, 27 Jul 2020 12:03:55 -0400
    From: Greg Donovan <[email-masked]>
    To: Mark J Bradakis <[email-masked]>
    Cc: [email-masked]
    Subject: Re: [TR] Document archive (Re: Randall Young)
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    I suspect a lot of the material is from here: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fvitessesteve.co.uk%2F&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=nciMnVn6zbbl39bcwA%2B30H2MrkA6sSjqZG8x7f%2B3zP8%3D&amp;reserved=0

    Also, there should be a Download All link:

    ?Greg

    On Jul 27, 2020, at 11:55, Mark J Bradakis <[email-masked]> wrote:

    On 7/27/20 8:34 AM, Chad wrote:
    > Just a thought on Randall's Google Drive......   It appears he is set up on the free plan.  It gives you free storage, but after a period of inactivity (by the drive owner) it will auto-delete.  I would suggest if there is anything on there that you want to keep, go ahead and download it.
    > 
    Which  is why I was asking about getting all the info set up on Team Net so if the Google archive does disappear, Team Net folks, well, actually anyone on the planet with a computer and a network, could access the info.  I'm not really familiar with Google Drive, not sure why the name of a fellow in England, VitesseSteve, shows up on the link that supposedly points to Randall's stuff, or how to download any of it.  I may have to look at each and every article, download them one by one, and then start assembing a web page for public access.

    We shall see.

    mjb.

    ** [email-masked] **

    Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=NUFCtVnyhSaRmfU7UqojEJNqFr909aKStx9uHFZ6Y1M%3D&amp;reserved=0
    Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=etIJf2pocZm96kKl4M1ICN38wQTExbEcD5J6bcwcvbg%3D&amp;reserved=0  https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838375550&amp;sdata=6c58%2BjAqCJ4ojlz8WTOK6QhupESuq6y0QdeI8eaZ%2FvE%3D&amp;reserved=0

    Unsubscribe/Manage: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Fgreg%40gregoryd.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=22mJnhPTKkHYSJCX9EEPYcbEWJBspenluc5QltqbvmM%3D&amp;reserved=0

    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2Fc85b4aa0%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=%2FnY5uXCZquPVlf%2B6VAhzWRIBUmSgJ81yjwN%2Bb1lRvQ0%3D&amp;reserved=0>
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: PastedGraphic-5.png
    Type: image/png
    Size: 41322 bytes
    Desc: not available
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2Fc85b4aa0%2Fattachment-0001.png&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=j5L643soBQvdj0Q3jbei75ljk25WELrupW17mBaGNJc%3D&amp;reserved=0>

    ------------------------------

    Message: 16
    Date: Mon, 27 Jul 2020 11:34:48 -0500
    From: Don Hiscock <[email-masked]>
    To: Greg Donovan <[email-masked]>
    Cc: Mark J Bradakis <[email-masked]>, [email-masked]
    Subject: Re: [TR] Document archive (Re: Randall Young)
    Message-ID:
    	<[email-masked]>
    Content-Type: text/plain; charset="utf-8"

    Yes, anyone should be able to download an approx 1.5GB zipped version of
    the contents on Randall's Google Drive.

    I've sent vitessesteve a note through another forum we're on together to
    see what he can do or is thinking to ensure continuity of the drive's
    contents for the preservation of the marque Triumph.

    Don
    Saint Louis MO
    1962 TR3B

    On Mon, Jul 27, 2020 at 11:04 AM Greg Donovan <[email-masked]> wrote:

    > I suspect a lot of the material is from here: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fvitessesteve.co.uk%2F&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=tp9ooK7o5v4TJYb4tm05Q%2BREagD5u2MCXVg%2BKFjJCfw%3D&amp;reserved=0
    >
    > Also, there should be a Download All link:
    >
    >
    > ?Greg
    >
    >
    > On Jul 27, 2020, at 11:55, Mark J Bradakis <[email-masked]> wrote:
    >
    > On 7/27/20 8:34 AM, Chad wrote:
    >
    > Just a thought on Randall's Google Drive......   It appears he is set up
    > on the free plan.  It gives you free storage, but after a period of
    > inactivity (by the drive owner) it will auto-delete.  I would suggest if
    > there is anything on there that you want to keep, go ahead and download it.
    >
    > Which  is why I was asking about getting all the info set up on Team Net
    > so if the Google archive does disappear, Team Net folks, well, actually
    > anyone on the planet with a computer and a network, could access the info.
    > I'm not really familiar with Google Drive, not sure why the name of a
    > fellow in England, VitesseSteve, shows up on the link that supposedly
    > points to Randall's stuff, or how to download any of it.  I may have to
    > look at each and every article, download them one by one, and then start
    > assembing a web page for public access.
    >
    > We shall see.
    >
    > mjb.
    >
    >
    > ** [email-masked] **
    >
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=wMDJMuaocInjKBG5EAzyJy5ZCiXiQMr%2BL8%2FMCRAMNwA%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=8eU3HQNqzZkSMXD%2FbyZdAPp%2BzZ3ZTwKijhwvlKhn1y4%3D&amp;reserved=0
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=meJ5m3ncTl7GjhscH5CM0rJWK2jfup%2BB%2FyKx%2BqAQlok%3D&amp;reserved=0
    >
    > Unsubscribe/Manage:
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Fgreg%40gregoryd.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=22mJnhPTKkHYSJCX9EEPYcbEWJBspenluc5QltqbvmM%3D&amp;reserved=0
    >
    > ** [email-masked] **
    >
    > Donate: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=wMDJMuaocInjKBG5EAzyJy5ZCiXiQMr%2BL8%2FMCRAMNwA%3D&amp;reserved=0
    > Archive: https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=8eU3HQNqzZkSMXD%2FbyZdAPp%2BzZ3ZTwKijhwvlKhn1y4%3D&amp;reserved=0
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Farchive&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=meJ5m3ncTl7GjhscH5CM0rJWK2jfup%2BB%2FyKx%2BqAQlok%3D&amp;reserved=0
    >
    > Unsubscribe/Manage:
    > https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ftriumphs%2Fdon.hiscock%40gmail.com&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=%2FfpPUXAe8RkAJdgEt%2BFSY6ZlQczuaXAG7QSYqeYpv2Y%3D&amp;reserved=0
    >
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2F4a3d7f42%2Fattachment-0001.htm&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=PSUq0yzdqoYQPfQfr1rwpiq1dUf6FORDbnLlUwOivMM%3D&amp;reserved=0>
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: PastedGraphic-5.png
    Type: image/png
    Size: 41322 bytes
    Desc: not available
    URL: <https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fpipermail%2Ftriumphs%2Fattachments%2F20200727%2F4a3d7f42%2Fattachment-0001.png&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=CgPAX6DedLODTQy4xSjLH1d8ni4cH63sEUwEipFUreI%3D&amp;reserved=0>

    ------------------------------

    Subject: Digest Footer

    _______________________________________________

    Triumphs mailing list
    [email-masked]
    https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Flistinfo%2Ftriumphs&amp;data=02%7C01%7C%7Ce9f8e4a7a3f84844651008d8325712d6%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637314696838385548&amp;sdata=I0GQecBpCPyEeLgDGw5FHAJ6TMSTqSyHYAmCrQXo6GY%3D&amp;reserved=0

    ------------------------------

    End of Triumphs Digest, Vol 13, Issue 196
    *****************************************

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]